## libeot 0.01

=== debian/changelog ===
libeot (0.01-5build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:11:38 +0100

libeot (0.01-5build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:15:05 +0200

libeot (0.01-5) unstable; urgency=medium

  * move Maintainer to Debian Fonts and add Vcs-*:
  * add missing Section: fonts to source part...

 -- Rene Engelhard <rene@debian.org>  Sun, 11 Feb 2018 09:56:57 +0000

libeot (0.01-4) unstable; urgency=medium

  * [31939bf] move to Debian LibreOffice Maintainers
  * [2c6e17b] multiarchify
  * [d728c4f] use --parallel

 -- Rene Engelhard <rene@debian.org>  Wed, 07 Sep 2016 07:54:12 +0200

libeot (0.01-3) unstable; urgency=low

  * use dh-autoreconf (closes: #754191) 

 -- Rene Engelhard <rene@debian.org>  Tue, 08 Jul 2014 19:19:09 +0200

libeot (0.01-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Tue, 06 May 2014 21:50:17 +0200

libeot (0.01-1) experimental; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Mon, 14 Apr 2014 21:24:11 +0200
