=== debian/control ===
Source: libeot
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-autoreconf
Standards-Version: 3.9.4
Vcs-Git: https://salsa.debian.org/fonts-team/libeot.git
Vcs-Browser: https://salsa.debian.org/fonts-team/libeot

Package: libeot-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libeot0 (= ${binary:Version}), ${misc:Depends}
Description: Library for parsing/converting Embedded OpenType files -- development
 Libeot is a library for parsing Embedded OpenType files and converting them
 to other formats
 .
 This package contains the files needed to develop software using libeot.

Package: libeot0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for parsing/converting Embedded OpenType files
 Libeot is a library for parsing Embedded OpenType files and converting them
 to other formats
 .
 This package contains the files needed to develop software using libeot.

Package: eot2ttf
Section: fonts
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility to convert Embedded OpenType fonts to TrueType
 Libeot is a library for parsing Embedded OpenType files and converting them
 to other formats
 .
 This package contains eot2ttf - which uses libeot to convert .eot to .ttf.
